#ifndef INCLUDED_OOO_VBA_OFFICE_MSOCALLOUTANGLETYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOCALLOUTANGLETYPE_HPP

#include "ooo/vba/office/MsoCalloutAngleType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOCALLOUTANGLETYPE_HPP
